Отказ в обслуживании в IBM HTTP Server

Дата публикации:
03.09.2014
Дата изменения:
03.09.2014
Всего просмотров:
666
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
4
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-0118
CVE-2014-0231
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 6.1.x
Уязвимые версии: IBM HTTP Server 6.1.0.47

Описание:
Уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании.

Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/455616.php

URL производителя: http://www-01.ibm.com/software/webservers/httpservers/library/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21672428
https://www.ibm.com/support/docview.wss?uid=swg24038147